# Generated by Django 2.2.3 on 2019-08-01 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PessoaFisica',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=250, verbose_name='Nome')),
                ('dt_criado', models.DateTimeField(auto_now_add=True, verbose_name='Criado')),
                ('dt_modificado', models.DateTimeField(auto_now=True, verbose_name='Modificado')),
            ],
            options={
                'verbose_name': 'Pessoa fisica',
                'verbose_name_plural': 'Pessoas físicas',
            },
        ),
    ]
